# fixLetterEvent

Fix Letter

`PUT /v3/invoices/goods/{key}`

**API:** AvaTax Brazil
**Tag:** Invoice Goods
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Invoice%20Goods/fixLetterEvent/

## Description

(en) Fix Letter
(pt) Carta de correção

## Request Body

**Content-Type:** `application/json`
**Schema:** `SefazItPutIn`

| Property | Type | Required | Description |
|---|---|---|---|
| `seq` | number | No |  |
| `message` | string | No |  |
| `timeZone` | string | No |  |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | (en) Fix Letter Status
(pt) Status da carta de correção | `eInvoiceReturnAll` |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

### 200 Response: `eInvoiceReturnAll`

| Property | Type | Required | Description |
|---|---|---|---|
| `status` | eInvoiceReturnStatus | No |  |
| `pdf` | eInvoiceReturnObj | No |  |
| `xml` | eInvoiceReturnObj | No |  |

## Example Request

```bash
curl -X PUT "https://avataxbr.sandbox.avalarabrasil.com.br/v3/invoices/goods/{key}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json" \
  -d '{
  "seq": "",
  "message": "",
  "timeZone": ""
}'
```